Bug 689394 - broken update
Summary: broken update
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: phpPgAdmin
Version: 15
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Devrim Gündüz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-03-21 11:11 UTC by Michał Piotrowski
Modified: 2011-05-14 00:00 UTC (History)
1 user (show)

Fixed In Version: phpPgAdmin-5.0.2-1.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-05-03 04:52:54 UTC


Attachments (Terms of Use)
bug (159.32 KB, image/jpeg)
2011-03-21 11:12 UTC, Michał Piotrowski
no flags Details

Description Michał Piotrowski 2011-03-21 11:11:01 UTC
Description of problem:
I can not upgrade record in table. I get an error - screen attached. Upgrade to  phpPgAdmin-5.0.1 from http://www.pgrpms.org/9.0/fedora/fedora-13-x86_64/repoview/phpPgAdmin.html solved the problem for me. So I suggest to update this package in Fedora.

Best regards,
Michal

Comment 1 Michał Piotrowski 2011-03-21 11:12:08 UTC
Created attachment 486591 [details]
bug

Comment 2 Michał Piotrowski 2011-04-26 20:57:54 UTC
ping?

Comment 3 Fedora Update System 2011-04-27 02:28:03 UTC
phpPgAdmin-5.0.2-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/phpPgAdmin-5.0.2-1.fc13

Comment 4 Fedora Update System 2011-04-27 02:28:10 UTC
phpPgAdmin-5.0.2-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/phpPgAdmin-5.0.2-1.fc14

Comment 5 Fedora Update System 2011-04-27 02:28:20 UTC
phpPgAdmin-5.0.2-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/phpPgAdmin-5.0.2-1.fc15

Comment 6 Fedora Update System 2011-04-27 02:48:34 UTC
phpPgAdmin-5.0.2-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/phpPgAdmin-5.0.2-1.el5

Comment 7 Fedora Update System 2011-04-27 02:48:42 UTC
phpPgAdmin-5.0.2-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/phpPgAdmin-5.0.2-1.el6

Comment 8 Michał Piotrowski 2011-04-27 05:33:07 UTC
Thanks for packages

Best regards,
Michal

Comment 9 Fedora Update System 2011-04-27 20:19:34 UTC
Package phpPgAdmin-5.0.2-1.el5:
* should fix your issue,
* was pushed to the Fedora EPEL 5 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing phpPgAdmin-5.0.2-1.el5'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/phpPgAdmin-5.0.2-1.el5
then log in and leave karma (feedback).

Comment 10 Michał Piotrowski 2011-04-27 21:09:48 UTC
UPDATE now works fine. Thanks!

Best regards,
Michal

Comment 11 Fedora Update System 2011-05-03 04:52:49 UTC
phpPgAdmin-5.0.2-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2011-05-05 18:21:47 UTC
phpPgAdmin-5.0.2-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2011-05-05 18:22:47 UTC
phpPgAdmin-5.0.2-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2011-05-13 23:59:54 UTC
phpPgAdmin-5.0.2-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2011-05-14 00:00:44 UTC
phpPgAdmin-5.0.2-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.